@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700);
@import url(../font/stylesheet.css);
@import url(../font/flaticon.css);

/* General styles */
body {
    font-size: 15px;
    line-height: 24px;
    color: #fff;
    font-family: 'Gotham', sans-serif;
}

/*Preloader css*/

#loading{
    /* background-color: #901e14; */
    background-color: #00264c;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    margin-top: 0px;
    top: 0px;
    left:0;
}
#loading-center{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 99;
}
#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 150px;
    width: 150px;
    margin-top: -75px;
    margin-left: -75px;	
    -ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); 
    z-index: 9999;

}
.object{
    width: 20px;
    height: 20px;
    background-color: #FFF;
    position: absolute;
    left: 65px;
    top: 65px;
    -moz-border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
}
.object:nth-child(2n+0) {
    margin-right: 0px;

}
#object_one {
    -webkit-animation: object_one 2s infinite;
    animation: object_one 2s infinite;
    -webkit-animation-delay: 0.2s; 
    animation-delay: 0.2s; 
}
#object_two {
    -webkit-animation: object_two 2s infinite;
    animation: object_two 2s infinite;
    -webkit-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
}
#object_three {
    -webkit-animation: object_three 2s infinite;
    animation: object_three 2s infinite;
    -webkit-animation-delay: 0.4s; 
    animation-delay: 0.4s; 
}
#object_four {
    -webkit-animation: object_four 2s infinite;
    animation: object_four 2s infinite;
    -webkit-animation-delay: 0.5s; 
    animation-delay: 0.5s; 
}
#object_five {
    -webkit-animation: object_five 2s infinite;
    animation: object_five 2s infinite;
    -webkit-animation-delay: 0.6s; 
    animation-delay: 0.6s; 
}
#object_six {
    -webkit-animation: object_six 2s infinite;
    animation: object_six 2s infinite;
    -webkit-animation-delay: 0.7s; 
    animation-delay: 0.7s; 
}
#object_seven {
    -webkit-animation: object_seven 2s infinite;
    animation: object_seven 2s infinite;
    -webkit-animation-delay: 0.8s; 
    animation-delay: 0.8s; 
}
#object_eight {
    -webkit-animation: object_eight 2s infinite;
    animation: object_eight 2s infinite;
    -webkit-animation-delay: 0.9s; 
    animation-delay: 0.9s; 
}

#object_big{

    position: absolute;
    width: 50px;
    height: 50px;
    left: 50px;
    top: 50px;
    -webkit-animation: object_big 2s infinite;
    animation: object_big 2s infinite;
    -webkit-animation-delay: 0.5s; 
    animation-delay: 0.5s; 
}	
@-webkit-keyframes object_big {
    50% { -webkit-transform: scale(0.5); }

}

@keyframes object_big {
    50% { 
        transform: scale(0.5);
        -webkit-transform: scale(0.5);
    } 

}

@-webkit-keyframes object_one {
    50% { -webkit-transform: translate(-65px,-65px)  ; }

}

@keyframes object_one {
    50% { 
        transform: translate(-65px,-65px) ;
        -webkit-transform: translate(-65px,-65px) ;
    } 

}
@-webkit-keyframes object_two {
    50% { -webkit-transform: translate(0,-65px) ; }
}

@keyframes object_two {
    50% { 
        transform: translate(0,-65px) ; 
        -webkit-transform: translate(0,-65px) ; 
    } 

}

@-webkit-keyframes object_three {
    50% { -webkit-transform: translate(65px,-65px) ; }
}

@keyframes object_three {
    50% { 
        transform: translate(65px,-65px) ;
        -webkit-transform: translate(65px,-65px) ;
    } 
}

@-webkit-keyframes object_four {

    50% { -webkit-transform: translate(65px,0) ; }

}

@keyframes object_four {
    50% { 
        transform: translate(65px,0) ;
        -webkit-transform: translate(65px,0) ;
    } 

}

@-webkit-keyframes object_five {

    50% { -webkit-transform: translate(65px,65px) ; }

}

@keyframes object_five {
    50% { 
        transform: translate(65px,65px) ;
        -webkit-transform: translate(65px,65px) ;
    } 

}

@-webkit-keyframes object_six {

    50% { -webkit-transform: translate(0,65px) ; }

}

@keyframes object_six {
    50% { 
        transform:  translate(0,65px) ;
        -webkit-transform:  translate(0,65px) ;
    } 

}

@-webkit-keyframes object_seven {

    50% { -webkit-transform: translate(-65px,65px) ; }

}

@keyframes object_seven {
    50% { 
        transform: translate(-65px,65px) ;
        -webkit-transform: translate(-65px,65px) ;
    } 

}

@-webkit-keyframes object_eight {

    50% { -webkit-transform: translate(-65px,0) ; }

}

@keyframes object_eight {
    50% { 
        transform: translate(-65px,0) ;
        -webkit-transform: translate(-65px,0) ;
    } 

}

.helicoptero{

    top: -300px;
    left: 40%;
    position: absolute;
    z-index: 1;
    animation: helicoptero 6s ease ;
}
@keyframes helicoptero{
    0%   { 
        left:40%; top:-10px;
    }
  25%  { 
        left:85%; top:200px;
    }
  50%  { 
        left:20%; top:300px;
    }
  75%  { 
        left:50%; top:400px;
    }
  100% { 
        left:-40%; top:500px;
    }
}
/*End off Preloader*/
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #fff;
    font-weight: 700;
}
h1 {
    font-size: 45px;
    margin: 0 0 15px;
    font-weight: bold;
    text-align: center;
}

h2 {
    font-size: 35px;
    line-height: 40px;
    margin: 0 0 18px;
}
h3 {
    font-size: 25px; 
    margin:0;
}

a,button{
    outline: 0 !important;
}
a:hover,a:focus{ 
    text-decoration: none;
}
li:hover{
    background: #2d3b44 ;
}
small{
    font-size: 50%;
}
/* Color Transition */
a{
    transition: color 0.2s ease-in;
    -webkit-transition: color 0.2s ease-in;
    -moz-transition: color 0.2s ease-in;
    -o-transition: color 0.2s ease-in;
}

/*------- header ----------*/

.logo{
    padding-left: 50px;
}
.logo .brand img{
    max-height: 100px;
    /* margin: 10px; */
}
.logo .a-links{
    /* margin-top: 25px; */
}
.logo .a-links a{
    color: #901e14;
}
.logo .a-links li{
    text-align: center;
    color: #901e14;
    list-style: none;
    text-decoration: none;

}
.logo .a-links li:hover{
    background-color: transparent;
    color: #901e14;
    text-decoration: none;    
}

.a-links .NombreUsuario{
    background-color:white ;
    color: #901e14;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 15px;
    text-align: center;
}
.a-links ul.usuario-new{
    border-radius: 15px;
    /* background-color: #901e14; */
    /* color: white; */
    margin: 10px 0px;
    text-align: center;
    padding: 5px;

}

.a-links ul.usuario-new .btn{
    /* background-color: #801a11;
    padding: 5px;
    color: white; */
    background-color: #ffffff;
    padding: 5px 10px;
    color: #ad2227;
}
.a-links ul.usuario-new .btn:hover{
    background-color: white;
    color: #a9924c;
}
.navnav{
    /* margin-top: 10px; */
    /* background-color: #901e14; */
    background-color: #00264c;
}
.btn-nav{
    background: white;
    color: white;
    border-radius: 10px;
    padding: 15px;
    display: block;
    color: white;
}

.btn p{
    /* padding: 10px 0 0 0;
    color:#901e14; */
    padding: 10px 0 0 0;
    color: #ffffff;
    font-size: 2.2rem;
    font-weight: bold;
}
.dropdown-toggle:hover, .dropdown-toggle:focus{
    color: white;
    background-color: #2d3b44;
    border-radius: 10px 10px 0 0;
}
.btn-nav1{
    background-image: url(../images/filosofia.png) !important; 
    background-size:cover !important; 
    height: 110px !important;
}
.btn-nav1:hover, .btn-nav1:focus{
    background-image: url(../images/filosofia_hover.png) !important; 
    /* opacity: 0.5; */
}
.btn-nav2{
    background-image: url(../images/desempeno.png) !important; 
    background-size:cover !important; 
    height: 110px !important;
}
.btn-nav2:hover, .btn-nav2:focus{
    background-image: url(../images/desempeno_hover.png) !important; 
    /* opacity: 0.5; */
}
.btn-nav3{
    background-image: url(../images/desarrollo.png) !important; 
    background-size:cover !important; 
    height: 110px !important;
}
.btn-nav3:hover, .btn-nav3:focus{
    background-image: url(../images/desarrollo_hover.png) !important; 
    /* opacity: 0.5; */
}
.btn-nav4{
    background-image: url(../images/capacitacion.png) !important; 
    background-size:cover !important; 
    height: 110px !important;
}
.btn-nav4:hover, .btn-nav4:focus{
    background-image: url(../images/capacitacion_hover.png) !important; 
    /* opacity: 0.5; */
}
.btn-nav:hover, .btn-nav1:focus{
    color: white;
    background-color: #2d3b44;
}
.open  .dropdown-menu {
    margin-top: 0;
    left: 10px;
    /* border-radius: 0 0 10px 10px; */
    
}
.btn-group{
    margin-bottom: 20px;
    margin-top: 20px;
}
.btn-drop{
    margin-left: 15px;
    margin-right: 15px;

}
.btn-drop, .btn-drop ul li{
    /* background: #2d3b44; */
    text-align: center;
    background: #00264c;
    width: 320px;
}
.btn-drop ul li a:hover{
    /* background-color: #2d3b44; */
    border-radius: 10px;
}
.dropdown-menu  li  a{
    color: white !important;
    /* color: #00264c; */
    font-weight: 900;
}
.dropdown-menu  li  a:hover{
    /* color: white; */
    background: #9a8545;
    color: #00264c !important;
    font-weight: 900;
}
header{
    /* margin-bottom: 50px; */
   
    
}
/*------------ section info ------------*/
.panel .panel-heading{
    background: #901e14;
    color: white;
    text-align: center;
}
.panel .inbox-menu a{
    color: black;
}
.panel .inbox-menu li:hover{
    background-color: white; 
}

/*------- banner-news ----------*/

.header{
    position:relative;
    overflow:hidden;
    max-height:350px;
    display:flex;
    align-items:center;
    justify-content:center;
    border: solid black 1px;
}
.logo h1{
    color: #901e14;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: left;
    padding-top: 50px;
}
.text{
    /*-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2; */  
    margin-top:15px;        
}
.header i{
    color: black;
}
.statistics > p{
    margin-bottom:2px;
}
.statistics > p > span.label{
    background-color:white;
    color:gray;
}
.side{
    background:#fafafa;
    padding-top:15px;
}
.side  img { 
    margin-bottom:15px;
}
.semi-title{
    font-weight: bold;
    margin-top:30px;
}
.title{    
    position: absolute;
    bottom: 45px;
    padding: 7px;
    right: 25px;
    padding-left: 25px;
    padding-right: 30px;
    color: white;
    background: rgba(0,0,0,0.5);
}
.sub-title{    
    position: absolute;
    bottom: 108px;
    padding: 7px;
    right: 25px;
    padding-left: 12px;
    padding-right: 12px;
    color: white;
    background: #901e14;
}        
.name-author{
    position: absolute;
    bottom: 30px;
    left: 100px;
    font-size: 11px;
    color: white;
    background: black;
    padding: 2px;
    padding-right: 10px;
    padding-left: 22px;
    margin-left: -21px;
    z-index: 1;
    font-weight: 500;            
}
.photo-author{
    max-height: 70px;
    padding: 2px;
    position: absolute;
    left: 25px;
    bottom: 25px;
    z-index: 3;            
}
.triangulo{
    position:absolute;
    bottom:0px;
    left:0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60px 0 0 1200px;
    border-color: transparent transparent transparent #ffffff;
}
.row-eq-height {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
}   

@media (max-width: 426px) {
    .header{
            margin-left: -15px;
            margin-top: -15px;
            margin-right: -15px;
    }
    .title{
        font-size:15px;
        bottom:-12px;
        right:0px;
        padding-left:10px;
        padding-right:10px;
    }
    .photo-author{
        max-height:45px;
        left:5px;
        bottom:40px;
    }
    .name-author{
        font-size:9px;
        margin-left:-63px;
        bottom:44px;
    }
    .sub-title{
        right:0px;
        bottom:18px;
        padding:5px;
        font-size:10px;
    }
    
}

/*------- banner avisos-------*/

.carousel{
    margin-top: 35px; 
}
.carousel-control {
    color: #901e14;
}
.carousel-inner img {
    width: 100%;
    max-height: 400px;
}
.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}
.carousel-control.left span {
    margin-left: 50px;
}
.carousel-control.right span {
    margin-right: 50px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
    
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    right: 0;
    
}

.carousel-control.left span,
.carousel-control.right span {
    background-color: none;
    
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 35%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
    letter-spacing:1px;
}

.header-text h2 {
    font-size: 60px;
    color:#fff; 
    font-weight:600;
}
.header-text h2 span {
    padding: 10px; 
    color:#901e14;
}
.header-text h3 span {
    padding: 15px;
}
@media (max-width: 1229px) {
    
    
    

}

@media (max-width: 991px) {

   
    
   
}
@media (max-width: 767px) {
  
   

}

@media (max-width: 479px) {
    
    .logo {
        padding-left: 0px;
    }
    .btn-group {
        margin-bottom: 1px;
    }
    .panelito{
        margin-top: 30px;
    }
    .sidenav .login-main-text {
        margin-top: auto;
        padding: 0;
    }
    div.sidenav {
        
        padding-top: 1px;
    }
   

}
/* -----------login-----------*/
.aviso-bannerlogin{
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%
}
.main-head{
    height: 150px;
    background: #FFF;
   
}

.sidenav {
    height: 100%;
    /* background-color: #901e14; */
    background-color: #00264c;
    overflow-x: hidden;
    padding-top: 20px;
}
.main {
    padding: 0px 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
}

@media screen and (max-width: 450px) {
    .login-form{
        margin-top: 10%;
    }

    .register-form{
        margin-top: 10%;
    }
}

@media screen and (min-width: 768px){
    .main{
        margin-left: 40%; 
    }

    .sidenav{
        width: 40%;
        position: fixed;
        /* z-index: 1; */
        top: 0;
        left: 0;
    }

    .login-form{
        margin-top: 45%;
    }

    .register-form{
        margin-top: 20%;
    }
}
.login-main-text{
    margin-top: 20%;
    padding: 60px;
    color: #fff;
    text-align: center;
    
}
.login-main-text img{
   
}
.main label{
    color: black;
}
.login-main-text h2{
    font-weight: 300;
}

.login_box {
    -webkit-box-shadow: 3px 3px 10px -3px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 3px 3px 10px -3px rgba(0, 0, 0, 0.65);
    box-shadow: 3px 3px 10px -3px rgba(0, 0, 0, 0.65);
    padding: 40px;
    text-align: center;
    background-color: #FFF;
    margin-left: -75px;
    border-radius: 2%;
}

.btn-black{
    background-color: #901e14 !important;
    color: #fff;
}
/* tiempo extra */
.tiempo_extra{
    margin-top: -50px;
    margin-bottom: 50px;
}
.tiempo_extra .top-image {
   

    background-image: url(../images/tiempo.jpg) !important;
    height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
}
/*--------- vacaciones ------------*/
.vacaciones{
    margin-top: -50px;
    margin-bottom: 50px;
}
.vacaciones .top-image {
    background-image: url(../images/vacacion.png);
    height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
}

.asistencia{
    margin-top: -50px;
    margin-bottom: 50px;
}
.asistencia .top-image {
    background-image: url(../images/asistencia_g.png);
    height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
}

.opciones-title{    
    text-align: center;
    font-size: 45px;
    background-color: #901e14;
    border-radius: 0 0 25px 25px ;
    font-weight: bold;
    padding: 25px;
}
.date-picker{
    margin-top: 50px;
}
.date-picker h4{
    color: #4d4c4c;
}
.vacaciones .info-usuario span, .permisos #modalOnLoad p span{
    font-weight: bold;
    color: #000;

}
.vacaciones .info-usuario{
    text-align: center;
}

.vacaciones .info-usuario .row{
    margin-bottom: 25px;
}
.datepicker-days table { 
    -webkit-font-smoothing: antialiased; 
    text-rendering: optimizeLegibility; 
    letter-spacing: 0px; font-size: 14px; 
    color: #36333c; 
    font-weight: 400; 
}
.datepicker-switch{
    text-align: center;
    color: #901e14;
}

.vacaciones .btn, .cartas .btn{
    background-color: #801a11;
    
    color: white;
}
.vacaciones #modalOnLoad p, 
.permisos #modalOnLoad p,
.cartas #modalOnLoad p{
    color: #000;
}
.vacaciones .table{
    margin-top: 50px;
    color: #000;
    text-align: center;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 5% 0;
    box-shadow: 3px 3px 2px #ccc;
    transition: 0.5s;
}
.vacaciones .table th{

    text-align: center;
}

/*--------- permisos ------------*/
.permisos{
    margin-top: -50px;
    margin-bottom: 50px;
}
.permisos .top-image {
    background-image: url(../images/permisos.png);
    height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
}
.permisos .btn {
    background-color: #801a11;
    margin-top: 35px;
    color: white;
}

/*--------- passwordChange ------------*/
.passwordChange{
    margin-top: -50px;
    background-color: #901e14;
}
.passwordChange h5{
    color: #901e14;
}
.forget-pwd > a{
    color: #dc3545;
    font-weight: 500;
}
.forget-password .panel-default{
    padding: 5% 31% 25% 31%;
}
.forget-password .panel-body{
    padding: 15% ;
    margin-bottom: -50%;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.passwordChange img{
    width:40%;
    margin-bottom:10%;
}
.btnForget{
    background: #c0392b;
    border:none;
}
.forget-password .dropdown{
    width: 100%;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.forget-password .dropdown button{
    width: 100%;
}
.forget-password .dropdown ul{
    width: 100%;
}
.forget-password .input-group{
    width: 100%;
}

/*--------- cartas ------------*/
.cartas{
    margin-top: -50px;
    margin-bottom: 50px;
}
.cartas .top-image {
    background-image: url(../images/carta.png);
    height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
}

.cartas h4{
    color: black;
}
.cartas table td label{
    color: black;
    line-height: 2em;
}
.cartas table td .form-control{
    display: inline-block;
    width: inherit;
}
.cartas table {
    border-spacing: 70px;
    border-collapse: separate;
}

/*--------- administrador ------------*/

.administrador{
    margin-bottom: 50px;
}
.filterable {
    margin-top: 15px;
}
.filterable .panel-heading .pull-right {
    margin-top: -20px;
}
.filterable .filters input[disabled] {
    background-color: transparent;
    border: none;
    cursor: auto;
    box-shadow: none;
    padding: 0;
    height: auto;
}
.filterable .filters input[disabled]::-webkit-input-placeholder {
    color: #333;
}
.filterable .filters input[disabled]::-moz-placeholder {
    color: #333;
}
.filterable .filters input[disabled]:-ms-input-placeholder {
    color: #333;
}
.filterable td{
    color: #000;
    text-transform: uppercase;
    vertical-align: middle !important;
}
.btn-danger{
    background-color: #801a11;
    padding: 5px;
    color: white;
}
.filterable .table tbody{
    display: block;
    max-height: 500px ;
    overflow: scroll;
}
.filterable thead, .filterable tbody tr {
    display:table;
    width:100%;
    table-layout:fixed;
}
.filterable thead {
    width: calc( 100% - 1em )
}
.filterable table {
    width:100%;
}
.usuarios-hc{
    color: #000;
    background-color: #e7e6e6;
    padding: 30px 20px;
    border-radius: 15px;
    margin-bottom: 35px;
}
.usuarios-hc h6{
    border-top: solid #901e14 1px;
    color: #901e14;
}
.usuarios-hc .desc{
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-transform: uppercase;
    text-align: center;
}

.usuarios-hc .btn-group{
    margin: 0;
}
.usuarios-hc .input-group-addon{
    background-color: #901e14;
    color: #fff;
}
.usuarios-hc .input-group{
    display: block;
    border-collapse: collapse;
}
.usuarios-hc input::placeholder {
    text-align: center;
}
.usuarios-hc .btn-danger{
    background-color: #901e14;
    padding: 5px;
    color: white;
}
/*------------ promociones ----------*/
.btn-red{
    color: #901e14;
}
.material-card {
  position: relative;
  height: 960px;
  padding-bottom: calc(5% - 16px);
  margin-bottom: 6.6em;
}
.material-card h2 {
  position: absolute;
  top: calc(100% - 16px);
  left: 0;
  width: 100%;
  padding: 10px 16px;
  color: #fff;
  font-size: 1.4em;
  line-height: 1.6em;
  margin: 0;
  z-index: 10;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.material-card h2 span {
  display: block;
}
.material-card h2 strong {
  font-weight: 400;
  display: block;
  font-size: .8em;
}
.material-card h2:before,
.material-card h2:after {
  content: ' ';
  position: absolute;
  left: 0;
  top: -16px;
  width: 0;
  border: 8px solid;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.material-card h2:after {
  top: auto;
  bottom: 0;
}

.material-card .mc-content {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 16px;
  left: 16px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.material-card .img-container {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.material-card.img-responsive{
    max-width: 100%;
}
.material-card.mc-active .mc-content {
  padding-top: 5.6em;
}
@media screen and (max-width: 767px) {
  .material-card.mc-active .mc-content {
    position: relative;
    margin-right: 16px;
  }
}
.material-card.Red h2 {
  background-color: #901e14;
  text-align: center;
}
.material-card.Red h2:after {
  border-top-color: #7a1209;
  border-right-color: #7a1209;
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.material-card.Red h2:before {
  border-top-color: transparent;
  border-right-color: #7a1209;
  border-bottom-color: #7a1209;
  border-left-color: transparent;
}
/*------proociones-aplicar-------*/

.no-promo{
    background-image: url(../images/no-promo.png);
    background-repeat: no-repeat;
    max-height: 300px;
    height: 100vh;

}
.promociones-aplicar label{
    font-size: .7em;
    font-weight: 400 !important;
}
.promociones-aplicar .custom-radio label{
    text-align: left;
    line-height: 34px;
}
.promociones-aplicar p{
    font-size: .7em;
    font-weight: 400 !important;
}
.promociones-aplicar, 
.promociones-aplicar h6, 
.promociones-aplicar h3{
    color: #000;
    text-align: center;
}
.promociones-aplicar ul{
    list-style: none;
    text-decoration: none;
}
.promociones-aplicar .a-links li:hover{
    background-color: transparent;
    text-decoration: none;    
}
.promociones-aplicar .a-links{
    margin-top: 15px;
    margin-bottom: 15px;
}
.promociones-aplicar .top-buffer-1 { 
    margin-top:0px; 
}
.promociones-aplicar .top-buffer { 
    margin-top:15px; 
}
.promociones-aplicar fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 1em 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
}

.promociones-aplicar legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width:auto;
    padding:0 1px;
    border-bottom:none;
    margin-bottom: 2px;
}
.promociones-aplicar .login-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    display: table;
    z-index: 2;
}
            
.promociones-aplicar .form-content{
    padding:0 5%;
    margin-bottom: 2%;
}

.promociones-aplicar .bk{
    background-color: white;
}
.promociones-aplicar input[type="radio"] {
    margin: 9px -15px;
}
.promociones-aplicar .badgebox
{
    opacity: 0;
}

.promociones-aplicar .badgebox + .badge
{
    /* Move the check mark away when unchecked */
    text-indent: -999999px;
    /* Makes the badge's width stay the same checked and unchecked */
    width: 27px;
}

.promociones-aplicar .badgebox:focus + .badge
{
    /* Set something to make the badge looks focused */
    /* This really depends on the application, in my case it was: */
    
    /* Adding a light border */
    box-shadow: inset 0px 0px 5px;
    /* Taking the difference out of the padding */
}

.promociones-aplicar .badgebox:checked + .badge
{
    /* Move the check mark back when checked */
    text-indent: 0;
}

/* PROGRESO DE GESTIÓN DE DESEMPEÑO */
.menu_wrapper {
    position: relative;
    /* min-height: 500px; */
    width: 100%;
}
#Menu {
    width: 320px;
    height: 320px;
    border-radius: 50%;
    position: absolute;
    padding: 0;
    overflow: visible;
    border-width: 10px;
    border-style: solid;
    border-color: #001427 #001427d3 #001427c3 #001427b3;
    transition: all 1s ease-in-out 0.5s;
    top: 45px;
    left: 55%;
    margin-left: -228px;
}
.round {
    width: 300px;
    height: 300px;
    position: absolute;
    top: 10px;
    left: 0px;
    border-radius: 50%;
    text-align: center;
    line-height: 240px;
    color: #fff;
    font-size: 100px;
    text-transform: uppercase;
    /* transition: all 0.3s ease-in-out; */
}
.item {
    background: #ffffff;
    border-width: 10px;
    border-style: solid;
    width: 110px;
    height: 110px;
    line-height: 20px;
    border-radius: 50%;
    position: absolute;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    transform: rotate(0deg);
    cursor: pointer;
    transition: all 1s ease-in-out 0s;
}
.item a {
    margin-top: 30%;
}
.item a:hover,
.item a:focus,
.item a:active {
    transition: all 0.3s ease-in-out;
    color: #000;
}
.item1 {
    top: -48px;
    left: 47%;
    margin-left: -48px;
    border-color: #ad2227;  
    background: #ad2227;
}
.item2 {
    right: -15px;
    top: 18%;
    margin-top: -48px;
    border-color: #A9924C;  
    background: #A9924C;
}
.item3 {
    right: -45px;
    top: 57%;
    margin-top: -48px;
    border-color: #00264c;  
    background: #00264c;
}
.item4 {
    bottom: -30px;
    left: 68%;
    margin-left: -48px;
    border-color: #801a11;  
    background: #801a11;
}
.item5 {
    bottom: -34px;
    left: 27%;
    margin-left: -48px;
    border-color: #9a8545;  
    background: #9a8545;
}
.item6 {
    left: -43px;
    top: 59%;
    margin-top: -48px;
    border-color: #16416c;  
    background: #16416c;
}
.item7 {
    left: -20px;
    top: 19%;
    margin-top: -48px;
    border-color: #8b7840;  
    background: #8b7840;
}
.pm_Po {
    transform: rotate(-50deg);
}
.pm_Po .item,
.pm_Po .round {
    transform: rotate(50deg);
}
.pm_Rm {
    transform: rotate(-100deg);
}
.pm_Rm .item,
.pm_Rm .round {
    transform: rotate(100deg);
}
.pm_Ev {
    transform: rotate(-150deg);
}
.pm_Ev .item,
.pm_Ev .round {
    transform: rotate(150deg);
}
.pm_Co {
    transform: rotate(-205deg);
}
.pm_Co .item,
.pm_Co .round {
    transform: rotate(205deg);
}
.pm_Ca {
    transform: rotate(-255deg);
}
.pm_Ca .item,
.pm_Ca .round {
    transform: rotate(255deg);
}
.pm_Nr {
    transform: rotate(-305deg);
}
.pm_Nr .item,
.pm_Nr .round {
    transform: rotate(305deg);
}
.item a {
    color: #FFFFFF;
    font-size: 10px;
    line-height: 15px;
    text-decoration: none;
    display: block;
    outline: none;
    width: auto;
    transition: all 1s ease-in-out;
}
.item a:hover {
    color: #ffffffbe;
}
a.activeLink {
    color: #fff;
}
.round a {
    color: #e9e5e5;
    text-decoration: none;
}

.notificacion_activa {
    width: 15px;
    height: 15px;
    background: #a9924c;
    border-radius: 50%;
    position: relative;
    float: left;
    left: 150%;
    box-sizing: content-box;
    z-index: 1;
}

.notificacion_activa i {
    font-size: 0.8rem;
    padding: 2px;
    color: #ffffff;
}

.icono_dot_inv {
    width: 15px;
    height: 15px;
    background: transparent;
    border-radius: 50%;
    position: relative;
    float: left;
    left: 150%;
    box-sizing: content-box;
    z-index: 1;
}

.pos_abs {
    position: absolute !important;
}
.text-blue {
    color: #00264c !important;
}

.f-size-1-6 {
    font-size: 1.4rem;
}

.f-size-1-5 {
    font-size: 1.5rem;
}

.bg-light-gray {
    background: rgba(217, 217, 217, 0.5);
}

.div-objetivos {
    height: 380px !important;
    overflow-y: auto;
}

.btn-blue{
    background: #00264c;
}

.btn-blue:hover, .btn-blue:focus{
    background: rgba(0, 38, 76, 0.9);
    color: #FFFFFF;
}

.btn-dark-red{
    background: #901e14;
}

.btn-dark-red:hover, .btn-dark-red:focus{
    background: rgba(144, 30, 20, 0.9);
    color: #FFFFFF;
}

.m0 {
    margin: 0 !important;
}